
Smart Proxy - Feature #32329

Expose instance uuid in /version

04/15/2021 12:48 PM - Adam Ruzicka

Status: Rejected   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/783

  

Description

Related issues:

Related to Foreman - Tracker #32324: Distinguish between "regular" hosts and ... New

History

#1 - 04/15/2021 12:48 PM - Adam Ruzicka

- Tracker changed from Bug to Feature

#2 - 04/15/2021 12:50 PM - Adam Ruzicka

- Related to Tracker #32324: Distinguish between "regular" hosts and hosts on which Foreman and/or smart proxy runs added

#3 - 04/15/2021 12:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/783 added

#4 - 10/26/2021 03:41 PM - Adam Ruzicka

- Status changed from Ready For Testing to Rejected

This wasn't a good idea, closing.
